<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>GOZA</title>
	<link rel="stylesheet" href="./css/style.css" />
	<style>
		.pereloader {
			position: fixed;
			-webkit-transition: 0.3s;
			transition: 0.3s;
			top: 0;
			left: 0;
			bottom: 0;
			right: 0;
			background-color: #fff;
			z-index: 99999999999999;
			visibility: visible;
			opacity: 1;
		}

		.pereloader span {
			display: block;
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
			border: 2px solid #000;
			border-left-color: #fff;
			border-radius: 50%;
			-webkit-animation: load 1s infinite linear;
			animation: load 1s infinite linear;
		}

		@-webkit-keyframes load {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(365deg);
				transform: translate(-50%, -50%) rotate(365deg);
			}
		}

		@keyframes load {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(365deg);
				transform: translate(-50%, -50%) rotate(365deg);
			}
		}

		@-webkit-keyframes load-reverce {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(-365deg);
				transform: translate(-50%, -50%) rotate(-365deg);
			}
		}

		@keyframes load-reverce {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(-365deg);
				transform: translate(-50%, -50%) rotate(-365deg);
			}
		}

		.pereloader span:nth-child(1) {
			width: 60px;
			height: 60px;
		}

		.pereloader span:nth-child(2) {
			width: 50px;
			height: 50px;
			-webkit-animation-name: load-reverce;
			animation-name: load-reverce;
		}

		body.loaded .pereloader {
			visibility: hidden;
			opacity: 0;
		}
	</style>
</head>

<body>
	<div class="pereloader">
		<span></span>
		<span></span>
	</div>
	<div class="wrapper">
		<section class="top-popup">
			<a href="#" class="top-popup__item">
				<p>Финальная заспродажа. Максимальные скидки здесь...</p>
			</a>
			<a href="#" class="top-popup__item" style="background-color: red;">
				<p>Şu ýerde bir zatlara bar</p>
			</a>
			<a href="#" class="top-popup__item" style="background-color: #339433;">
				<p>Şu taýdada bar -></p>
			</a>
			<button class="top-popup__close">X</button>
		</section>
		<header class="header">
			<section class="header__top">
				<div class="header__top-container __container">
					<div class="header__lang lang">
						<button class="lang__current">
							<p>Rus </p>
							<span class="_icon-chevron-down"></span>
						</button>
						<ul class="lang__items">
							<li class="lang__item lang__item_active">Rus</li>
							<li class="lang__item">Eng</li>
							<li class="lang__item">Tm</li>
						</ul>
					</div>
					<div class="header__top-menu top-menu">
						<div class="top-menu__body">
							<ul class="top-menu__list">
								<li class="top-menu__links">
									<a href="#">
										<span class="_icon-truck"></span>
										<p>Бесплатное доставка</p>
									</a>
									<a href="#">
										<span class="_icon-wallet"></span>
										<p>Удобная оплата</p>
									</a>
									<a href="#">
										<span class="_icon-sync"></span>
										<p>Лёгкий возврат</p>
									</a>
									<a href="#">
										<span class="_icon-clothes-hanger"></span>
										<p>Примерка</p>
									</a>
									<a href="#">
										<span class="_icon-registered"></span>
										<p>100% подлинные товары</p>
									</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</section>
			<section class="header__navigators">
				<div class="header__navigators-container __container">
					<div class="header__logo">
						<a href="#">GOZA</a>
					</div>
					<div class="header__search">
						<button class="_icon-search"></button>
						<div class="header__search-input">
							<input type="text" name="" id="" />
						</div>
					</div>
					<div class="header__nav-links">
						<a href="#" class="_icon-heart"></a>
						<a href="#" class="_icon-user js-show-log-and-reg"></a>
						<a href="#" class="_icon-shopping-cart"></a>
					</div>
					<div class="header__burger">
						<span></span>
						<span></span>
						<span></span>
					</div>
				</div>
			</section>
			<section class="header__menu menu">
				<div class="menu__container __container">
					<div class="menu__body">
						<ul class="menu__list">
							<li class="menu__item">
								<a href="#" class="menu__link menu__link_hot">новинки</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link">женщины</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link">мужчины</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link menu__link_active">дети</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link">бренды</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link">outlet</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link"><span class="_icon-diamond"></span> lux</a>
							</li>
						</ul>
					</div>
				</div>
			</section>
		</header>

		<main class="page">
			<section class="md-top-action-line collapsed-mood">
				<div class="top-info-banner"
					style="background-color: rgb(204, 0, 0); color: rgb(255, 255, 255); display: block">
					<div class="inner-holder js-action-banner-head">
						<div class="item-text">Скидка <strong>-15%</strong> на осенние топ модели</div>
						<div class="promo-code-wrap">
							<div class="code-value">15BESTFALL</div>
						</div>
						<div class="js-countdown-banner md-countdown" data-date="2022-09-27">

						</div>
					</div>
				</div>
				<div class="collapse-info-banner" style="display: none">
					<div class="collapsed-top-line js-collapsed-top-line">
						Exclusive Shopping <strong>Скидка <strong>-15%</strong> на осенние топ модели</strong>
					</div>
					<div class="banner-wrap">
						<img src="./img/banner.jfif" alt="">
					</div>
					<div class="banner-buttons-wrap">
						<a href="#">ДЛЯ НЕЁ</a>
						<button class="btn btn-outline-primary js-copy-code" type="button"
							onclick="copyToClipboard($(this).find('strong'))">
							<span class="banner-hint js-banner-hint-copy">Промокод скопирован</span>
							промокод <strong>15BESTFALL</strong>
						</button>
						<a href="#">ДЛЯ НЕГО</a>
					</div>
				</div>
			</section>
			<section class="portfolio">
				<div class="portfolio__container __container">
					<div class="portfolio__wrapper">
						<div class="portfolio__categorys portfolio-categorys">
							<div class="search-result-header">
								<div class="search-result-header__container __container">
									<h2>Ваши образы в gj</h2>
								</div>
							</div>
						</div>
						<div class="portfolio__row">
							<a class="portfolio__column">
								<img src="./img/portfolio/portfolio1.jpg" alt="" />
							</a>
							<a class="portfolio__column ">
								<img src="./img/portfolio/portfolio2.jpg" alt="" />
							</a>
							<a class="portfolio__column">
								<img src="./img/portfolio/portfolio3.jpg" alt="" />
							</a>
							<a class="portfolio__column">
								<img src="./img/portfolio/portfolio4.jpg" alt="" />
							</a>
							<a class="portfolio__column">
								<img src="./img/portfolio/portfolio1.jpg" alt="" />
							</a>
							<a class="portfolio__column">
								<img src="./img/portfolio/portfolio2.jpg" alt="" />
							</a>
							<a class="portfolio__column">
								<img src="./img/portfolio/portfolio3.jpg" alt="" />
							</a>
							<a class="portfolio__column">
								<img src="./img/portfolio/portfolio4.jpg" alt="" />
							</a>
						</div>
					</div>
				</div>
			</section>
			<section class="news">
				<div class="news__container __container">
					<div class="news__row">
						<div class="col">
							<div class="news-item">
								<a href="#" class="news-item__image-link">
									<div class="news-item__image" style="background-image: url(./img/news/5.jpg);">
									</div>
								</a>
								<div class="news-item__content">
									<div class="news-item__type">
										Акция
									</div>
									<div class="news-item__name">
										<a href="#">-15% на следующую покупку</a>
									</div>
									<div class="news-item__description">
										<p><span style="font-size:16px">При регистрации в Клубной программе на кассе в магазинах
												O'STIN</span></p>
									</div>
								</div>
							</div>
							<div class="news-item">
								<a href="#" class="news-item__image-link">
									<div class="news-item__image" style="background-image: url(./img/news/6.jpg);">
									</div>
								</a>
								<div class="news-item__content">
									<div class="news-item__type">
										Акция
									</div>
									<div class="news-item__name">
										<a href="#">Конкурс завершён</a>
									</div>
									<div class="news-item__description">
										<p><span style="font-size:16px">Поздравляем победителей и начисляем бонусы</span></p>
									</div>
								</div>
							</div>
							<div class="news-item">
								<a href="#" class="news-item__image-link">
									<div class="news-item__image" style="background-image: url(./img/news/7.jpg);">
									</div>
								</a>
								<div class="news-item__content">
									<div class="news-item__type">
										Акция
									</div>
									<div class="news-item__name">
										<a href="#">Акция «Миллион призов»</a>
									</div>
									<div class="news-item__description">
										<p><span style="font-size:16px">Активируйте промокод на скидку в O´STIN</span></p>
									</div>
								</div>
							</div>
							<div class="news-item">
								<a href="#" class="news-item__image-link">
									<div class="news-item__image" style="background-image: url(./img/news/8.jpg);">
									</div>
								</a>
								<div class="news-item__content">
									<div class="news-item__type">
										Акция
									</div>
									<div class="news-item__name">
										<a href="#">300 бонусов на День рождения</a>
									</div>
									<div class="news-item__description">
										<p><span style="font-size:16px">Для участников программы лояльности</span></p>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
	</div>
	</main>
	<footer class="footer">
		<div class="footer__container __container">
			<div class="footer__top-menu">
				<div class="footer__contacts">
					<div class="footer__number">0 800 30-99-19</div>
					<a href="#" class="footer__link">cs@intertop.ua</a>
					<div class="footer__media">
						<a href="#" class="_icon-facebook-square-brands"></a>
						<a href="#" class="_icon-instagram-square-brands"></a>
						<a href="#" class="_icon-youtube-square-brands"></a>
					</div>
				</div>
				<div class="footer__links footer__links_double-row">
					<div class="footer__links-title">Каталог</div>
					<ul>
						<li><a href="#">Уход</a></li>
						<li><a href="#">Аксессуары</a></li>
						<li><a href="#">Женская обувь</a></li>
						<li><a href="#">Мужская обувь</a></li>
						<li><a href="#">Детская обувь</a></li>
						<li><a href="#">Женская одежда</a></li>
						<li><a href="#">Мужская одежда</a></li>
						<li><a href="#">Детская одежда</a></li>
						<li><a href="#">Бренды</a></li>
					</ul>
				</div>
				<div class="footer__links">
					<div class="footer__links-title">Покупателю</div>
					<ul>
						<li><a href="#">Акции</a></li>
						<li><a href="#">Резерв</a></li>
						<li><a href="#">Доставка</a></li>
						<li><a href="#">Возврат</a></li>
						<li><a href="#">Вопросы и ответы</a></li>
						<li><a href="#">Гарантии</a></li>
						<li><a href="#">Безопасность</a></li>
						<li><a href="#">Обратная связь</a></li>
						<li><a href="#">Товары партнеров</a></li>
						<li><a href="#">Оферта</a></li>
					</ul>
				</div>
				<div class="footer__links">
					<div class="footer__links-title">О нас</div>
					<ul>
						<li><a href="#">Экотропа</a></li>
						<li><a href="#">Магазины</a></li>
						<li><a href="#">Новости</a></li>
						<li><a href="#">Сотрудничество с нами</a></li>
						<li><a href="#">Карьера и Интертоп</a></li>
						<li><a href="#">Контакты</a></li>
					</ul>
				</div>
				<div class="footer__app-link">
					<div class="footer__app-link-app">
						<a href="#">
							<img src="./img/app-store.png" alt="" />
						</a>
						<a href="#">
							<img src="./img/google-play.png" alt="" />
						</a>
					</div>
					<div class="footer__app-card">
						<h2>Бонусная программа Intertop PLUS</h2>
						<a href="#">
							<img src="./img/mastercard.jpg" alt="" />
						</a>
						<a href="#">
							<img src="./img/visa.jpg" alt="" />
						</a>
					</div>
				</div>
			</div>
			<div class="footer__bot">
				<div class="footer__bot-title">2021 Все права защищены</div>
				<a href="#" class="footer__link">Публичная оферта</a>
				<a href="#" class="footer__link">Карта сайты</a>
			</div>
		</div>
	</footer>
	<div class="sticky-box">
		<div class="sticky-box__container __container">
			<div class="sticky-box__row">
				<div class="sticky-box__item sticky-box__item_gift">
					<button class="_icon-gift"></button>
				</div>
				<div class="sticky-box__item">
					<button class="_icon-phone"></button>
				</div>
				<div class="sticky-box__item">
					<button class="letter">
						<svg version="1.1" id="Слой_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
							x="0px" y="0px" viewBox="0 0 36.78 25.8" style="enable-background:new 0 0 36.78 25.8;"
							xml:space="preserve">
							<style type="text/css">
								.st0 {
									fill: #464545;
								}

								.st1 {
									fill: #FFFFFF;
								}
							</style>
							<g>
								<path class="st0" d="M31.24,0.1H5.58c-3.02,0-5.5,2.47-5.5,5.5v14.66c0,3.02,2.47,5.5,5.5,5.5h25.65c3.02,0,5.5-2.47,5.5-5.5V5.6
		C36.73,2.57,34.26,0.1,31.24,0.1z" />
								<g>
									<g>
										<path class="st1" d="M29.13,9.28c-0.31-0.38-0.89-0.44-1.29-0.15l-9.44,6.9l-9.46-6.8c-0.4-0.29-0.98-0.22-1.28,0.16
				c-0.16,0.2-0.21,0.44-0.17,0.66c-0.01,0.27,0.1,0.54,0.34,0.72l10.58,7.61l10.56-7.71c0.24-0.18,0.35-0.45,0.34-0.72
				C29.35,9.72,29.3,9.48,29.13,9.28z" />
									</g>
								</g>
								<g>
									<g>
										<path class="st1" d="M29.28,9.16c-0.32-0.38-0.9-0.45-1.3-0.15L18.41,16L8.81,9.1C8.41,8.8,7.82,8.88,7.51,9.26
				C7.35,9.46,7.3,9.7,7.34,9.93c-0.01,0.27,0.1,0.55,0.35,0.73l10.73,7.72l10.71-7.82c0.25-0.18,0.35-0.45,0.34-0.73
				C29.5,9.6,29.45,9.35,29.28,9.16z" />
									</g>
								</g>
							</g>
						</svg>
					</button>
				</div>
				<div class="sticky-box__item sticky-box__item_to-top">
					<button class="_icon-chevron-down" id="scrollTop" onclick="topFunction()"></button>
				</div>
			</div>
		</div>
	</div>
	</div>
	<section class="shadow-overlay js-pop-up" data-pop-up-name="log-in-and-reg">
		<div class="reg-and-log">
			<div class="reg-and-log__wrapper">
				<div class="reg-and-log__close js-close-button">X</div>
				<div class="reg-and-log__row">
					<div class="reg-and-log__mob-nav">
						<button class="__js-show-reg-area">Зарегистрироваться</button>
						<button class="__js-show-log-area">Войти</button>
					</div>

					<div class="reg-and-log__column">
						<div class="reg-and-log__show-area __js-nav-reg-area">
							<h3>Я новый пользователь </h3>
							<h5>Отслеживай заказы и накапливай бонусы в личном кабинете</h5>
							<button class="reg-and-log__show-area-button __js-show-reg-area">Зарегистрироваться</button>
						</div>
						<div class="reg-and-log__reg-area __js-reg-area">
							<h3>Я новый пользователь </h3>
							<h5>Отслеживай заказы и накапливай бонусы в личном кабинете</h5>
							<div class="reg-and-log__form">
								<div class="reg-and-log__form-item">
									<span>E-mail</span>
									<input type="email">
								</div>
								<div class="reg-and-log__form-item">
									<span>Номер телефона</span>
									<input type="tel">
								</div>
								<div class="reg-and-log__form-item">
									<span>Пароль</span>
									<input type="password" id="password">
									<div class="reg-and-log__show-pass __js-show-password">Показать</div>
								</div>
							</div>
							<div class="reg-and-log__checkbox">
								<label>
									<input type="checkbox" id="random-password">
									<span></span>
									<p>Сгенерировать пароль за меня</p>
								</label>
							</div>
							<div class="reg-and-log__checkbox">
								<label>
									<input type="checkbox">
									<span></span>
									<p>Я соглашаюсь с условиями договора публичной оферты, возврата и безопасности</p>
								</label>
							</div>
							<button>Зарегистрироваться</button>
						</div>
					</div>
					<div class="reg-and-log__column">
						<div class="reg-and-log__show-area __js-nav-log-area">
							<h3>Я уже зарегистрирован</h3>
							<h5>Войти, чтобы быстрее оформить заказ и отслеживать его в личном кабинете</h5>
							<button class="reg-and-log__show-area-button __js-show-log-area">Войти</button>
						</div>
						<div class="reg-and-log__reg-area __js-log-area">
							<h3>Я уже зарегистрирован</h3>
							<h5>Войти, чтобы быстрее оформить заказ и отслеживать его в личном кабинете</h5>
							<div class="reg-and-log__form">
								<div class="reg-and-log__form-item">
									<span>E-mail</span>
									<input type="email">
								</div>
								<div class="reg-and-log__form-item">
									<span>Пароль</span>
									<input type="password">
									<div class="reg-and-log__show-pass __js-show-password">Показать</div>
								</div>
							</div>
							<div class="reg-and-log__forgot-pass js-close-button __js-forgot-pass">Забыл пароль?</div>
							<button>Войти</button>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="shadow-overlay js-pop-up" data-pop-up-name="forgot-pass">
		<div class="reg-and-log reg-and-log_forgot">
			<div class="reg-and-log__wrapper">
				<div class="reg-and-log__close js-close-button">X</div>
				<div class="reg-and-log__row">
					<div class="reg-and-log__column">
						<div class="reg-and-log__reg-area">
							<h3>Восстановление пароля</h3>
							<div class="reg-and-log__form">
								<div class="reg-and-log__form-item">
									<span>Email или телефон</span>
									<input type="text">
								</div>
							</div>
							<button>Получить временный пароль</button>
							<div class="reg-and-log__forgot-pass js-close-button js-show-log-and-reg">Я вспомнил(а) пароль</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<script src="./js/jquery-3.6.0.min.js"></script>
	<script src="./js/slick.min.js"></script>
	<script src="./js/jquery.marquee.min.js"></script>
	<script src="./js/swiper-bundle.min.js"></script>
	<script src="./js/isotope-docs.min.js"></script>
	<script src="./js/scripts.js"></script>
	<script src="./js/sliders.js"></script>
</body>

</html>